=== debian/control ===
Source: ros-humble-clearpath-manipulators
Section: misc
Priority: optional
Maintainer: Luis Camero <lcamero@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-clearpath-manipulators
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-manipulators-description, ros-humble-gripper-controllers, ros-humble-moveit-configs-utils, ros-humble-moveit-kinematics, ros-humble-moveit-planners, ros-humble-moveit-planners-chomp, ros-humble-moveit-ros-move-group, ros-humble-moveit-ros-warehouse, ros-humble-moveit-simple-controller-manager, ros-humble-position-controllers, ros-humble-tf2-ros, ros-humble-xacro, ros-humble-ros-workspace
Description: MoveIt configuration built around Clearpath Configuration
